Subject: Re: Veggies for clayey soil

From: [email-masked] (Jon Charles Gilliam)
Date: 1 Mar 1995 14:22:56 GMT

In article <[email-masked]>, [email-masked] () writes:
>Hi!
>
>Does anyone have any suggestion on what type of vegetables, etc. would be 
>good to plant in a section of a garden that has a very high clay content 
>to the soil.  We are composting like mad to improve the soil condition 
>but just haven't gotten to this part yet.  Also, the crop would have to 
>be able to withstand Southwestern conditions (low water, hot sun).
>
>Any suggestions?
>
>Carla

   Swiss Chard -- it has a deep and extensive root system that will
help break up the clayey soil, and will do well in the hot sun.

:jon

-- 
-----
Jon C. Gilliam   <[email-masked]>
  "Way I look at it, it doesn't matter about believing.  I don't
   believe in extrasensory perception, or lightning or the hydrogen
   bomb, or even violets or schools of fish--but I know they exist.
   I don't believe in ghosts but I've seen them."
   -- Ethan Hawley from John Steinbeck's 'The Winter of Our Discontent'
-- 
-----
Jon C. Gilliam   <[email-masked]>
  "Way I look at it, it doesn't matter about believing.  I don't
   believe in extrasensory perception, or lightning or the hydrogen

---

From: [email-masked] ()
Date: 28 Feb 1995 23:59:46 GMT

Hi!

Any suggestions?

Carla